.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/7452/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/7452/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/7452/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/7452/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.968262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/7452/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.970862;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/7452/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/7452/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/7452/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.117474px;}
._1{margin-left:-2.445130px;}
._2{margin-left:-1.006737px;}
._b{width:1.044114px;}
._a{width:9.771834px;}
._9{width:11.010211px;}
._0{width:12.077023px;}
._7{width:13.100632px;}
._d{width:24.306758px;}
._6{width:27.999999px;}
._c{width:32.876953px;}
._4{width:35.304687px;}
._5{width:45.423827px;}
._12{width:49.123572px;}
._8{width:57.347656px;}
._f{width:62.384472px;}
._11{width:64.850119px;}
._10{width:69.563584px;}
._e{width:97.643964px;}
._13{width:350.766721px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:26.400001px;}
.fs0{font-size:44.000001px;}
.y0{bottom:0.000000px;}
.y50{bottom:103.507897px;}
.yfc{bottom:110.950046px;}
.ydd{bottom:110.951320px;}
.ya7{bottom:113.591308px;}
.y4f{bottom:122.418048px;}
.yd2{bottom:127.831001px;}
.yf5{bottom:129.860990px;}
.y29{bottom:129.861627px;}
.ydc{bottom:129.862251px;}
.ya6{bottom:132.501615px;}
.yd0{bottom:146.740671px;}
.y75{bottom:148.771609px;}
.y28{bottom:148.771765px;}
.y8b{bottom:148.771921px;}
.ya5{bottom:151.411285px;}
.yd1{bottom:152.167060px;}
.y4e{bottom:160.238324px;}
.ycf{bottom:165.651615px;}
.y74{bottom:167.681591px;}
.y27{bottom:167.681916px;}
.ydb{bottom:167.682865px;}
.ya4{bottom:170.321579px;}
.y4d{bottom:179.148475px;}
.yce{bottom:184.561285px;}
.yda{bottom:186.591261px;}
.y73{bottom:186.591898px;}
.y26{bottom:186.592054px;}
.y69{bottom:186.592210px;}
.ya3{bottom:189.231886px;}
.y4c{bottom:198.058613px;}
.y25{bottom:205.502192px;}
.ya2{bottom:208.141556px;}
.y4b{bottom:216.968764px;}
.ycd{bottom:222.381249px;}
.yb3{bottom:224.411862px;}
.y8a{bottom:224.412187px;}
.y24{bottom:224.412343px;}
.y68{bottom:224.412499px;}
.yec{bottom:224.413136px;}
.ya1{bottom:227.051850px;}
.y4a{bottom:235.878902px;}
.ycc{bottom:241.291556px;}
.yfb{bottom:243.321532px;}
.y72{bottom:243.322169px;}
.y23{bottom:243.322481px;}
.yb2{bottom:243.322806px;}
.ya0{bottom:245.962157px;}
.y49{bottom:254.789053px;}
.ycb{bottom:260.201226px;}
.y71{bottom:262.232476px;}
.y22{bottom:262.232632px;}
.y67{bottom:262.232788px;}
.y9f{bottom:264.872464px;}
.y48{bottom:273.699191px;}
.yca{bottom:279.112157px;}
.yeb{bottom:281.142133px;}
.y66{bottom:281.142770px;}
.yb1{bottom:281.143407px;}
.y9e{bottom:283.782758px;}
.y47{bottom:292.609342px;}
.y70{bottom:300.052765px;}
.y21{bottom:300.052921px;}
.y65{bottom:300.053077px;}
.yea{bottom:300.054351px;}
.y9d{bottom:302.692428px;}
.y46{bottom:311.519480px;}
.yc9{bottom:316.932758px;}
.y6f{bottom:318.962747px;}
.y20{bottom:318.963059px;}
.yb0{bottom:318.963384px;}
.y9c{bottom:321.602735px;}
.y45{bottom:330.429631px;}
.yc8{bottom:335.842428px;}
.y6e{bottom:337.873041px;}
.y1f{bottom:337.873210px;}
.y64{bottom:337.873366px;}
.yd9{bottom:337.873678px;}
.y44{bottom:349.339769px;}
.yc7{bottom:354.752735px;}
.ye9{bottom:356.782074px;}
.y1e{bottom:356.783348px;}
.y9b{bottom:359.422699px;}
.y43{bottom:368.249920px;}
.yc6{bottom:373.662405px;}
.y91{bottom:375.693018px;}
.y6d{bottom:375.693330px;}
.y1d{bottom:375.693499px;}
.y63{bottom:375.693655px;}
.ye8{bottom:375.694292px;}
.y9a{bottom:378.333006px;}
.y42{bottom:387.160058px;}
.yc5{bottom:392.572699px;}
.y6c{bottom:394.603325px;}
.y1c{bottom:394.603637px;}
.yd8{bottom:394.603949px;}
.y99{bottom:397.243313px;}
.y41{bottom:406.070209px;}
.yc4{bottom:411.482369px;}
.y89{bottom:413.513619px;}
.y1b{bottom:413.513788px;}
.y62{bottom:413.513944px;}
.yfa{bottom:413.514893px;}
.y98{bottom:416.153620px;}
.y40{bottom:424.980347px;}
.yc3{bottom:430.393313px;}
.ye7{bottom:432.423289px;}
.y1a{bottom:432.423887px;}
.y61{bottom:432.423926px;}
.yd7{bottom:432.424563px;}
.y97{bottom:435.063914px;}
.y3f{bottom:443.890485px;}
.yaf{bottom:448.867691px;}
.yc2{bottom:449.302983px;}
.y88{bottom:451.333908px;}
.y19{bottom:451.334025px;}
.y60{bottom:451.334233px;}
.y96{bottom:453.973584px;}
.y3e{bottom:462.800636px;}
.yc1{bottom:468.213914px;}
.y87{bottom:470.243903px;}
.y18{bottom:470.244176px;}
.y5f{bottom:470.244215px;}
.yae{bottom:470.244527px;}
.ye3{bottom:470.245164px;}
.y95{bottom:472.883891px;}
.y3d{bottom:481.710774px;}
.yc0{bottom:487.123584px;}
.ye2{bottom:489.153560px;}
.y86{bottom:489.154197px;}
.y17{bottom:489.154314px;}
.y5e{bottom:489.154522px;}
.yad{bottom:494.580586px;}
.y3c{bottom:500.620925px;}
.ybf{bottom:506.033891px;}
.y16{bottom:508.064465px;}
.y6b{bottom:508.064504px;}
.y94{bottom:510.703855px;}
.y3b{bottom:519.531063px;}
.ybe{bottom:524.943561px;}
.y90{bottom:526.974174px;}
.y85{bottom:526.974486px;}
.y5d{bottom:526.974811px;}
.ye6{bottom:526.975435px;}
.y93{bottom:529.614162px;}
.y3a{bottom:538.441214px;}
.ybd{bottom:543.853855px;}
.y84{bottom:545.884468px;}
.y15{bottom:545.884754px;}
.y5c{bottom:545.884793px;}
.yac{bottom:545.885105px;}
.yf9{bottom:545.886379px;}
.y92{bottom:548.524469px;}
.y39{bottom:557.351352px;}
.ybc{bottom:562.763525px;}
.y83{bottom:564.794775px;}
.y14{bottom:564.794892px;}
.y5b{bottom:564.795087px;}
.y38{bottom:576.914041px;}
.yf8{bottom:583.703171px;}
.yf4{bottom:583.704445px;}
.y13{bottom:583.705043px;}
.y5a{bottom:583.705082px;}
.yab{bottom:583.705719px;}
.y37{bottom:596.651122px;}
.ybb{bottom:600.584126px;}
.y82{bottom:602.615064px;}
.y12{bottom:602.615220px;}
.y59{bottom:602.615376px;}
.yf3{bottom:602.616650px;}
.y36{bottom:616.388372px;}
.yba{bottom:619.495070px;}
.y8f{bottom:621.525046px;}
.y11{bottom:621.525371px;}
.yaa{bottom:621.525683px;}
.y35{bottom:636.125609px;}
.yb9{bottom:638.404740px;}
.y81{bottom:640.435353px;}
.y10{bottom:640.435509px;}
.y58{bottom:640.435665px;}
.ye1{bottom:640.435990px;}
.y34{bottom:655.862859px;}
.yb8{bottom:657.315034px;}
.yf2{bottom:659.344386px;}
.yf{bottom:659.345660px;}
.y33{bottom:675.600096px;}
.yb7{bottom:676.224704px;}
.y8e{bottom:678.255317px;}
.y80{bottom:678.255642px;}
.ye{bottom:678.255798px;}
.y57{bottom:678.255954px;}
.yf1{bottom:678.256591px;}
.yf7{bottom:678.257865px;}
.yb6{bottom:695.135011px;}
.y32{bottom:695.337177px;}
.y7f{bottom:697.165624px;}
.yd{bottom:697.165949px;}
.yd6{bottom:697.166261px;}
.yb5{bottom:714.044681px;}
.y31{bottom:715.074427px;}
.yf6{bottom:716.074657px;}
.y8d{bottom:716.075931px;}
.yc{bottom:716.076087px;}
.y6a{bottom:716.076243px;}
.yb4{bottom:732.955612px;}
.y30{bottom:734.811664px;}
.yf0{bottom:734.985601px;}
.yb{bottom:734.986225px;}
.ya9{bottom:734.986862px;}
.y7e{bottom:753.896220px;}
.ya{bottom:753.896376px;}
.y56{bottom:753.896532px;}
.y7d{bottom:772.806202px;}
.y2f{bottom:772.806514px;}
.ya8{bottom:772.806839px;}
.ye0{bottom:772.807476px;}
.ydf{bottom:791.715872px;}
.y7c{bottom:791.716509px;}
.y9{bottom:791.716665px;}
.y55{bottom:791.716821px;}
.y8{bottom:810.626803px;}
.y8c{bottom:829.536473px;}
.y7b{bottom:829.536798px;}
.y7{bottom:829.536954px;}
.y54{bottom:829.537110px;}
.yef{bottom:829.537747px;}
.yfd{bottom:848.446143px;}
.y7a{bottom:848.446780px;}
.y6{bottom:848.447079px;}
.y2e{bottom:848.447092px;}
.yd5{bottom:848.447417px;}
.ye5{bottom:853.873806px;}
.y79{bottom:867.357080px;}
.y5{bottom:867.357219px;}
.y53{bottom:867.357398px;}
.yee{bottom:886.266748px;}
.y4{bottom:886.267363px;}
.y2d{bottom:886.267383px;}
.yd4{bottom:886.268018px;}
.y78{bottom:905.177368px;}
.y3{bottom:905.177507px;}
.y2c{bottom:905.177527px;}
.y52{bottom:905.177685px;}
.yed{bottom:905.178955px;}
.y77{bottom:924.087354px;}
.y2{bottom:924.087652px;}
.y2b{bottom:924.087671px;}
.yd3{bottom:924.087988px;}
.ye4{bottom:929.513743px;}
.y76{bottom:942.997657px;}
.y1{bottom:942.997795px;}
.y2a{bottom:942.997816px;}
.y51{bottom:942.997974px;}
.yde{bottom:942.998291px;}
.h6{height:19.219922px;}
.h7{height:23.667188px;}
.h5{height:32.033204px;}
.h4{height:33.451173px;}
.h3{height:33.538184px;}
.h2{height:39.445313px;}
.h1{height:39.724610px;}
.h0{height:1094.600000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:93.600000px;}
.xa{left:97.570176px;}
.x2{left:117.000000px;}
.x3{left:140.400000px;}
.xb{left:153.173577px;}
.x8{left:158.666997px;}
.xc{left:162.152560px;}
.x4{left:163.800000px;}
.x7{left:168.191234px;}
.x9{left:185.906000px;}
.x5{left:187.200000px;}
.xd{left:206.640862px;}
.xe{left:215.619846px;}
.x13{left:428.364710px;}
.x14{left:435.191075px;}
.xf{left:478.725000px;}
.x15{left:487.071146px;}
.x10{left:555.799394px;}
.x11{left:564.778393px;}
.x6{left:606.415778px;}
.x12{left:610.055131px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.223050pt;}
._1{margin-left:-2.507825pt;}
._2{margin-left:-1.032550pt;}
._b{width:1.070886pt;}
._a{width:10.022393pt;}
._9{width:11.292524pt;}
._0{width:12.386690pt;}
._7{width:13.436546pt;}
._d{width:24.930008pt;}
._6{width:28.717948pt;}
._c{width:33.719951pt;}
._4{width:36.209935pt;}
._5{width:46.588541pt;}
._12{width:50.383151pt;}
._8{width:58.818109pt;}
._f{width:63.984074pt;}
._11{width:66.512942pt;}
._10{width:71.347266pt;}
._e{width:100.147655pt;}
._13{width:359.760739pt;}
.fs1{font-size:27.076924pt;}
.fs0{font-size:45.128206pt;}
.y0{bottom:0.000000pt;}
.y50{bottom:106.161945pt;}
.yfc{bottom:113.794919pt;}
.ydd{bottom:113.796225pt;}
.ya7{bottom:116.503905pt;}
.y4f{bottom:125.556972pt;}
.yd2{bottom:131.108719pt;}
.yf5{bottom:133.190759pt;}
.y29{bottom:133.191412pt;}
.ydc{bottom:133.192052pt;}
.ya6{bottom:135.899092pt;}
.yd0{bottom:150.503252pt;}
.y75{bottom:152.586265pt;}
.y28{bottom:152.586425pt;}
.y8b{bottom:152.586585pt;}
.ya5{bottom:155.293625pt;}
.yd1{bottom:156.068779pt;}
.y4e{bottom:164.346999pt;}
.ycf{bottom:169.899092pt;}
.y74{bottom:171.981119pt;}
.y27{bottom:171.981452pt;}
.ydb{bottom:171.982425pt;}
.ya4{bottom:174.688799pt;}
.y4d{bottom:183.742026pt;}
.yce{bottom:189.293625pt;}
.yda{bottom:191.375652pt;}
.y73{bottom:191.376305pt;}
.y26{bottom:191.376465pt;}
.y69{bottom:191.376625pt;}
.ya3{bottom:194.083985pt;}
.y4c{bottom:203.137039pt;}
.y25{bottom:210.771479pt;}
.ya2{bottom:213.478519pt;}
.y4b{bottom:222.532066pt;}
.ycd{bottom:228.083332pt;}
.yb3{bottom:230.166012pt;}
.y8a{bottom:230.166345pt;}
.y24{bottom:230.166506pt;}
.y68{bottom:230.166665pt;}
.yec{bottom:230.167319pt;}
.ya1{bottom:232.873692pt;}
.y4a{bottom:241.927079pt;}
.ycc{bottom:247.478519pt;}
.yfb{bottom:249.560545pt;}
.y72{bottom:249.561199pt;}
.y23{bottom:249.561519pt;}
.yb2{bottom:249.561852pt;}
.ya0{bottom:252.268879pt;}
.y49{bottom:261.322105pt;}
.ycb{bottom:266.873052pt;}
.y71{bottom:268.956385pt;}
.y22{bottom:268.956545pt;}
.y67{bottom:268.956705pt;}
.y9f{bottom:271.664065pt;}
.y48{bottom:280.717119pt;}
.yca{bottom:286.268879pt;}
.yeb{bottom:288.350905pt;}
.y66{bottom:288.351559pt;}
.yb1{bottom:288.352212pt;}
.y9e{bottom:291.059239pt;}
.y47{bottom:300.112146pt;}
.y70{bottom:307.746425pt;}
.y21{bottom:307.746586pt;}
.y65{bottom:307.746745pt;}
.yea{bottom:307.748052pt;}
.y9d{bottom:310.453772pt;}
.y46{bottom:319.507159pt;}
.yc9{bottom:325.059239pt;}
.y6f{bottom:327.141279pt;}
.y20{bottom:327.141599pt;}
.yb0{bottom:327.141932pt;}
.y9c{bottom:329.848959pt;}
.y45{bottom:338.902185pt;}
.yc8{bottom:344.453772pt;}
.y6e{bottom:346.536452pt;}
.y1f{bottom:346.536626pt;}
.y64{bottom:346.536785pt;}
.yd9{bottom:346.537105pt;}
.y44{bottom:358.297199pt;}
.yc7{bottom:363.848959pt;}
.ye9{bottom:365.930332pt;}
.y1e{bottom:365.931639pt;}
.y9b{bottom:368.638665pt;}
.y43{bottom:377.692225pt;}
.yc6{bottom:383.243492pt;}
.y91{bottom:385.326172pt;}
.y6d{bottom:385.326492pt;}
.y1d{bottom:385.326666pt;}
.y63{bottom:385.326825pt;}
.ye8{bottom:385.327479pt;}
.y9a{bottom:388.033852pt;}
.y42{bottom:397.087239pt;}
.yc5{bottom:402.638665pt;}
.y6c{bottom:404.721359pt;}
.y1c{bottom:404.721679pt;}
.yd8{bottom:404.721999pt;}
.y99{bottom:407.429039pt;}
.y41{bottom:416.482265pt;}
.yc4{bottom:422.033199pt;}
.y89{bottom:424.116532pt;}
.y1b{bottom:424.116706pt;}
.y62{bottom:424.116865pt;}
.yfa{bottom:424.117839pt;}
.y98{bottom:426.824225pt;}
.y40{bottom:435.877279pt;}
.yc3{bottom:441.429039pt;}
.ye7{bottom:443.511065pt;}
.y1a{bottom:443.511679pt;}
.y61{bottom:443.511719pt;}
.yd7{bottom:443.512372pt;}
.y97{bottom:446.219399pt;}
.y3f{bottom:455.272292pt;}
.yaf{bottom:460.377119pt;}
.yc2{bottom:460.823572pt;}
.y88{bottom:462.906572pt;}
.y19{bottom:462.906692pt;}
.y60{bottom:462.906905pt;}
.y96{bottom:465.613932pt;}
.y3e{bottom:474.667319pt;}
.yc1{bottom:480.219399pt;}
.y87{bottom:482.301439pt;}
.y18{bottom:482.301719pt;}
.y5f{bottom:482.301759pt;}
.yae{bottom:482.302079pt;}
.ye3{bottom:482.302732pt;}
.y95{bottom:485.009119pt;}
.y3d{bottom:494.062332pt;}
.yc0{bottom:499.613932pt;}
.ye2{bottom:501.695959pt;}
.y86{bottom:501.696612pt;}
.y17{bottom:501.696732pt;}
.y5e{bottom:501.696945pt;}
.yad{bottom:507.262139pt;}
.y3c{bottom:513.457359pt;}
.ybf{bottom:519.009119pt;}
.y16{bottom:521.091759pt;}
.y6b{bottom:521.091799pt;}
.y94{bottom:523.798825pt;}
.y3b{bottom:532.852372pt;}
.ybe{bottom:538.403652pt;}
.y90{bottom:540.486332pt;}
.y85{bottom:540.486652pt;}
.y5d{bottom:540.486985pt;}
.ye6{bottom:540.487625pt;}
.y93{bottom:543.194012pt;}
.y3a{bottom:552.247399pt;}
.ybd{bottom:557.798825pt;}
.y84{bottom:559.881505pt;}
.y15{bottom:559.881799pt;}
.y5c{bottom:559.881839pt;}
.yac{bottom:559.882159pt;}
.yf9{bottom:559.883465pt;}
.y92{bottom:562.589199pt;}
.y39{bottom:571.642412pt;}
.ybc{bottom:577.193359pt;}
.y83{bottom:579.276692pt;}
.y14{bottom:579.276812pt;}
.y5b{bottom:579.277012pt;}
.y38{bottom:591.706708pt;}
.yf8{bottom:598.669919pt;}
.yf4{bottom:598.671225pt;}
.y13{bottom:598.671839pt;}
.y5a{bottom:598.671879pt;}
.yab{bottom:598.672532pt;}
.y37{bottom:611.949868pt;}
.ybb{bottom:615.983719pt;}
.y82{bottom:618.066732pt;}
.y12{bottom:618.066892pt;}
.y59{bottom:618.067052pt;}
.yf3{bottom:618.068359pt;}
.y36{bottom:632.193202pt;}
.yba{bottom:635.379559pt;}
.y8f{bottom:637.461585pt;}
.y11{bottom:637.461919pt;}
.yaa{bottom:637.462239pt;}
.y35{bottom:652.436522pt;}
.yb9{bottom:654.774092pt;}
.y81{bottom:656.856772pt;}
.y10{bottom:656.856932pt;}
.y58{bottom:656.857092pt;}
.ye1{bottom:656.857425pt;}
.y34{bottom:672.679855pt;}
.yb8{bottom:674.169265pt;}
.yf2{bottom:676.250652pt;}
.yf{bottom:676.251959pt;}
.y33{bottom:692.923175pt;}
.yb7{bottom:693.563799pt;}
.y8e{bottom:695.646479pt;}
.y80{bottom:695.646812pt;}
.ye{bottom:695.646972pt;}
.y57{bottom:695.647132pt;}
.yf1{bottom:695.647785pt;}
.yf7{bottom:695.649092pt;}
.yb6{bottom:712.958985pt;}
.y32{bottom:713.166335pt;}
.y7f{bottom:715.041665pt;}
.yd{bottom:715.041999pt;}
.yd6{bottom:715.042319pt;}
.yb5{bottom:732.353519pt;}
.y31{bottom:733.409668pt;}
.yf6{bottom:734.435545pt;}
.y8d{bottom:734.436852pt;}
.yc{bottom:734.437012pt;}
.y6a{bottom:734.437172pt;}
.yb4{bottom:751.749345pt;}
.y30{bottom:753.652988pt;}
.yf0{bottom:753.831385pt;}
.yb{bottom:753.832025pt;}
.ya9{bottom:753.832679pt;}
.y7e{bottom:773.226892pt;}
.ya{bottom:773.227052pt;}
.y56{bottom:773.227212pt;}
.y7d{bottom:792.621745pt;}
.y2f{bottom:792.622065pt;}
.ya8{bottom:792.622399pt;}
.ye0{bottom:792.623052pt;}
.ydf{bottom:812.016279pt;}
.y7c{bottom:812.016932pt;}
.y9{bottom:812.017092pt;}
.y55{bottom:812.017252pt;}
.y8{bottom:831.412105pt;}
.y8c{bottom:850.806639pt;}
.y7b{bottom:850.806972pt;}
.y7{bottom:850.807132pt;}
.y54{bottom:850.807292pt;}
.yef{bottom:850.807945pt;}
.yfd{bottom:870.201172pt;}
.y7a{bottom:870.201825pt;}
.y6{bottom:870.202132pt;}
.y2e{bottom:870.202146pt;}
.yd5{bottom:870.202479pt;}
.ye5{bottom:875.768006pt;}
.y79{bottom:889.597005pt;}
.y5{bottom:889.597148pt;}
.y53{bottom:889.597331pt;}
.yee{bottom:908.991536pt;}
.y4{bottom:908.992167pt;}
.y2d{bottom:908.992188pt;}
.yd4{bottom:908.992839pt;}
.y78{bottom:928.387044pt;}
.y3{bottom:928.387187pt;}
.y2c{bottom:928.387207pt;}
.y52{bottom:928.387369pt;}
.yed{bottom:928.388672pt;}
.y77{bottom:947.781901pt;}
.y2{bottom:947.782207pt;}
.y2b{bottom:947.782227pt;}
.yd3{bottom:947.782552pt;}
.ye4{bottom:953.347429pt;}
.y76{bottom:967.177084pt;}
.y1{bottom:967.177225pt;}
.y2a{bottom:967.177247pt;}
.y51{bottom:967.177409pt;}
.yde{bottom:967.177735pt;}
.h6{height:19.712741pt;}
.h7{height:24.274039pt;}
.h5{height:32.854568pt;}
.h4{height:34.308895pt;}
.h3{height:34.398138pt;}
.h2{height:40.456732pt;}
.h1{height:40.743190pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.xa{left:100.071976pt;}
.x2{left:120.000000pt;}
.x3{left:144.000000pt;}
.xb{left:157.101105pt;}
.x8{left:162.735382pt;}
.xc{left:166.310318pt;}
.x4{left:168.000000pt;}
.x7{left:172.503830pt;}
.x9{left:190.672821pt;}
.x5{left:192.000000pt;}
.xd{left:211.939346pt;}
.xe{left:221.148560pt;}
.x13{left:439.348420pt;}
.x14{left:446.349820pt;}
.xf{left:491.000000pt;}
.x15{left:499.560150pt;}
.x10{left:570.050660pt;}
.x11{left:579.259890pt;}
.x6{left:621.964900pt;}
.x12{left:625.697570pt;}
}
